Subject: [OAUTH-WG] Milestones changed for oauth WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 May 2014 13:08:44 -0700

Changed milestone "Submit 'SAML 2.0 Bearer Assertion Profiles for
OAuth 2.0' to the IESG for consideration as a Proposed Standard",
resolved as "Done".

Changed milestone "Submit 'OAuth 2.0 Assertion Profile' to the IESG
for consideration as a Proposed Standard", resolved as "Done".

Changed milestone "Submit 'JSON Web Token (JWT)' to the IESG for
consideration as a Proposed Standard", resolved as "Done".

Changed milestone "Submit 'JSON Web Token (JWT) Bearer Token Profiles
for OAuth 2.0' to the IESG for consideration as a Proposed Standard",
resolved as "Done".

URL: http://datatracker.ietf.org/wg/oauth/charter/